Bug 180913 - wrong TAB-key behavior at the gnome login screen
Summary: wrong TAB-key behavior at the gnome login screen
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-10 15:34 UTC by Alexander Tetervak
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 15:37:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Tetervak 2006-02-10 15:34:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
Pressing TAB key at the gnome login screen does not switch the focus from the "user name" field  to the Language-Session-Reboot-Shutdown options; pressing TAB-key makes tabulation steps in the username field (that does not make sence). Situation becomes obviously faulty when a mouse misfunction is the reason to reboot the system, you see the reboot button but you can not reach it with the keyboard.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. get to the gnome login screen
2. press the TAB key
  

Actual Results:  Tabulation steps are done in the username field.

Expected Results:  Switching the focuse to Language-Session-Reboot-Sutdown options.

Additional info:

Situation becomes obviously faulty when a mouse misfunction is the reason to reboot the system, you see the reboot button but you can not reach it with the keyboard.

Comment 1 Christian Iseli 2007-01-20 00:11:55 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.